html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    margin: 0;
    outline: 0 none;
    padding: 0;
}
body {
    color: #000;
    font-family: Arial;
    font-size:12px;
}

a img {border: none; }

a:link, #navEZPagesTOC ul li a {
	color: #4b5855;
	text-decoration: none;
	}
 
a:visited {
	color: #4b5855;
	text-decoration: none;
	}

a:hover, #navEZPagesTOC ul li a:hover, #free_grau2gmaind2014 ul li a:hover, #RfLPhKxS ul li a:hover, #navCatTabs ul li a:hover {
	color: #000;
	}

a:active {
	color: #0000FF;
	}

h1 {
	font-size: 1.5em;
	}
.index_new {
    color: #333333;
    font-size: 1em;
    font-weight: normal;
    letter-spacing: -0.045em;
    line-height: 1;
    margin: 0;
    word-spacing: -0.05em;
	font-family: 'TradeGothicW01-BoldCn20 675334','Arial Black','Arial Bold',Arial,sans-serif;
	font-size: 2.5em;
	letter-spacing: -0.045em;
    word-spacing: -0.05em;
	text-align: center;
}
#amiezOlP{
	border-top:solid 3px #000;
    margin: 0 auto;
    padding: 0 6px;
    max-width: 1240px;
    overflow: hidden;
	}

#newproname {
    color: #B2B2B2;
    font-size: 1em;
    height: 30px;
    margin: 0 auto;
    outline: medium none;
    overflow: hidden;
    width: 60%;
	display:block
}
#newproname span { color: #000;}
.productPriceDiscount{display:none;}
h2 {
	font-size: 1.4em;
	}

h3 {
	font-size: 1.3em;
	}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .mncOGJuG, .larger{
	font-size: 1.1em;
	}

.biggerText {
	font-size: 1.2em;
	}

 h2, h3, h4, h5, h6 {
	margin: 0.3em 3px;
}

CODE {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1em;
	}

ul, li {
    list-style: none outside none;
}
FORM, SELECT, INPUT {
	display: inline;
	font-size: 12px;
	margin: 0.1em;
	}

TEXTAREA {
/*	float: left;*/
	margin: auto;
	display: block;
	width: 95%;
	}

input:focus, select:focus, textarea:focus {
	background: #F0F8FF;
	}

FIELDSET {
	padding: 0.5em;
	margin: 0.5em 0em;
	border: 1px solid #cccccc;
	}

LEGEND {
	font-weight: bold;
	padding: 0.3em;
	}

LABEL, h4.optionName {
	line-height: 1.5em;
	padding: 0.2em;
	}

LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin: 0.5em 0.3em;
	}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float: left;
	}
#logo {float:left;}
LABEL.inputLabel {
	width: 11em;
	float: left;
	}

LABEL.inputLabelPayment {
	width: 15em;
	float: left;
	}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {
	width: 12em;
	float: left;
	}
#mbt_cat_top{background:#dc0049;width:100%;}
P, ADDRESS {
	padding: 0.5em;
	}

ADDRESS {
	font-style: normal;
	}

.clearBoth {
	clear: both;
	}

HR {
	height: 1px;
	margin-top: 0.5em;
	border: none;
	border-bottom: 1px solid #9a9a9a;
	}

/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-height: 1.8em;
	padding: 0.2em;
	border: 1px solid #000000;
	}

.messageStackWarning, .messageStackError {
	background-color: #ff0000;
	color: #ffffff;
	}

.messageStackSuccess {
	background-color: #99FF99;
	color: #000000;
	}

.messageStackCaution {
	background-color: #FFFF66;
	color: #000000;
	}
#newbody {
    background: #000;
}
/*wrappers - page or section containers*/
#free_grau2indlijt {
	
    margin-top:40px;
	margin:auto;
    width: 988px;
	}
.category-subs , .HmIXfnmM {
    display: block;
    width: 100%;
}
#free_grau2ghead2014, #kjajdsdoaiwq, #free_grau2logoa, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {
	margin: 0em;
	padding: 0em;
	}
	
#free_grau2ghead2014{
    width: 100%;
    z-index: 9999;
	background: url("../images/topnav-rep.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    min-height: 115px;
	color:#000
	}

#free_grau2head{margin:0 auto;width:988px; }
#navColumnOneWrapper, #navColumnTwoWrapper{
	margin: auto;
	} 

#tagline {
	color:#000000;
	font-size: 2em;
	text-align : center;
	vertical-align: middle;
	}

#sendSpendWrapper {
	border: 1px solid #cacaca;
	float: right;
	margin: 0em 0em 1em 1em;
	}

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
	margin: 0;
	width: 47%;
	}

.wrapperAttribsOptions {
	margin: 0.3em 0em;
	}

/*navigation*/

.navSplitPagesResult {}
.navSplitPagesLinks {}
.navNextPrevCounter {
	margin: 0em;
	font-size: 0.9em;
	}
.navNextPrevList {
	display: inline;
	white-space: nowrap;
	margin: 0;
	padding:  0.5em 0em;
	list-style-type: none;
	}
#nikefooate {
    border-top: 3px solid #000000;
	min-height:135px;
    height: 1%;
    width:1001px;
	margin:0 auto;
	background:#d7d7d7;

}
#free_grau2gnav2014{font-size:12px;color:#333;line-height:39px;width:988px;height:39px;margin:0 auto}
#free_grau2gmaind2014 ul, #RfLPhKxS ul, #navCatTabs ul  {
	margin: 0;
	padding:  0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
	}

#search_bar form {
    clear: right;
    display: block;
    float: right;
    height: 29px;
    position: relative;
    top: 16px;
    width: 500px;
}
#search_head {
    border: 1px solid #FF99CC;
    border-radius: 3px;
    display: block;
    float: left;
    margin-top: 2px;
    padding: 6px;
    width: 300px;
}
#Nike_top {
   width:1001px;
   margin:0 auto;
   height:240px;
}
#Nike_top .topbaerss {
    
    width: 100%;
}
#Nike_top .topbjdalet {
    min-height:80px;
    margin: 0 auto;
    position: relative;
    width: 1001px;
}

#Nike_top .logo {
    left: 0;
    position: absolute;
    top: 38px;
    width: 262px;
}
#Nike_top .topbjdalet #logjhjthdsfg {
    float: right;
    font-size: 11px;
    margin: 7px 0;
}

#Nike_top .topbjdalet #logjhjthdsfg ul.djjhhetlht {
    padding: 0;
}
.djjhhetlht, .djjhhetlht a {
    transition: color 0.2s ease-in-out 0s;
}

#Nike_top .topbjdalet #logjhjthdsfg ul li.no_margin_r {
    margin-right: 0;
}
#Nike_top .topbjdalet #logjhjthdsfg ul li {
    display: inline;
    margin: 0 10px;
}
#Nike_top .topbjdalet #logjhjthdsfg ul li a, #Nike_top .topbjdalet #logjhjthdsfg ul li span {
    color: #000;
    font-size: 1em;
    text-decoration: none;
    text-transform: uppercase;
}
.djjhhetlht, .djjhhetlht a {
    transition: color 0.2s ease-in-out 0s;
}
.sdfgfdaser {
    float: right;
    margin-top: 38px;
    text-align: center;
    width: 204px;
}
.ghfgrry {
    color: #FFFFFF;
    font-family: 'StadiumSansW01-Italic';
    font-size: 11px;
}
#topsaestht {
    background: url("../images/bg-search-top-left.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 24px;
    
    margin-top:-9px;
    padding-left: 4px;
   
	border: medium none;
    display: block;
	text-align: left;
	pointer-events: auto;
	font-family: Helvetica,Verdana,sans-serif;
    font-size: 11px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}
#topsaestht .search_field_wrapper {
    background: url("../images/bg-search-top-field.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    float: left;
    height: 24px;
}

#topsaestht input[type="text"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    color: #737373;
    font-size: 13px;
    height: 23px;
    margin: 0;
    padding: 0 0 0 2px;
}
#topsaestht input[type="submit"] {
    background: url("../images/bg-search-top-submit.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    cursor: pointer;
    float: none;
    height: 24px;
    text-indent: -9999px;
    width: 28px;
	color: #000000;
    font-family: 'StadiumSansW01-Regular',Arial,Helvetica,Sans-Serif;
    font-size: 1.1em;
	margin:0;
}


#free_grau2gmaind2014 ul li, #RfLPhKxS ul li, #navCatTabs ul li {
	display: inline;
	}
#free_grau2gmaind2014 ul li a{
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #000;
	white-space: nowrap;
	line-height:25px
	}
#RfLPhKxS ul li a, #navCatTabs ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #000;
	white-space: nowrap;
	line-height:25px
	}
	
.ghfgrry a {color:#fff!important;}
#navEZPagesTOCWrapper {
	font-weight: bold;
	float: right;
	height: 1%;
	border: 1px solid #000000;
	}
#bpZlYEne {
    color: #000000;
}
#navEZPagesTOC ul {
	margin: 0;
	padding:  0.5em 0em;
	list-style-type: none;
	line-height: 1.5em;
	}

#navEZPagesTOC ul li {
	white-space: nowrap;
	}

#navEZPagesTOC ul li a {
	padding: 0em 0.5em;
	margin: 0;
	}

#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
	margin: 0.5em;
	}

#navMainSearch {
	float: right;
	height:33px;
	}

#navBreadCrumb {
	background-color: #cc9900;
	}

#navEZPagesTop {
	background-color: #ffff33;
	}

#navBreadCrumb, #navEZPagesTop {
	font-size: 0.95em;
	font-weight: bold;
	margin: 0em;
	padding: 0.5em;
	}

#navColumnTwo {
	background-color: #00BFBF;
	}

/*The main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .Air_Max_Specials, .centerBoxContentsAlsoPurch, .free_grau2geFeatured, .clothshes, .alert {
	vertical-align: top;
	}

/*.content,*/ #productDescription, .shippingEstimatorWrapper {
	/*font-size: 1.2em;*/
	padding: 0.5em;
	}

.alert {
	color: #FF0000;
	margin-left: 0.5em;
	}
.advisory {}
.important {
	font-weight: bold;
	}
.notice {}
.rating{}
.gvBal {
	float: right;
	}
#bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {
	padding: 0.8em;
	}
.liwoqjhhalxnht {margin-left:0.8em;}
.smallText, #bpZlYEne, #siteinfoCredits, #siteinfoStatus, #CdfAQEyX {
	font-size: 0.9em;
	}

.cart {
    background: url("../images/cart-bg.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: right;
    height: 57px;
    line-height: 17px;
    margin: 0 21px 0 0;
    padding: 14px 0 0 69px;
    width: 121px;
}
#diehtleft{float:left;}
.de_right{width:790px;float:left;}
/*Shopping Cart Display*/
#cartAdd {
	float: right;
	text-align: center;
	margin: 1em;
	border: 1px solid #000000;
	padding: 1em;
	}

.tableHeading TH {
	border-bottom: 1px solid #cccccc;
	}

.tableHeading, #cartSubTotal {
	background-color: #e9e9e9;
	 }

#cartSubTotal {
	border-top: 1px solid #cccccc;
	font-weight: bold;
	text-align: right;
	line-height: 2.2em;
	padding-right: 2.5em;
	}

.tableRow, .tableHeading, #cartSubTotal {
	height: 2.2em;
	}

.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay   {
	padding: 0.5em 0em;
	}

.cartUnitDisplay, .cartTotalDisplay {
	text-align: right;
	padding-right: 0.2em;
	}

#scUpdateQuantity {
	width: 2em;
	}

.cartQuantity {
	width: 4.7em;
	}

.cartNewItem {
	color: #33CC33;
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}

.cartOldItem {
	color: #660099;
	position: relative;   /*do not remove-fixes stupid IEbug*/
	}

.cartBoxTotal {
	text-align: right;
	font-weight: bold;
	}

.cartRemoveItemDisplay {
	width: 3.5em;
	}

.cartAttribsList {
	margin-left: 1em;
	}

#mediaManager {
	width: 50%; 
	margin: 0.2em;
	padding: 0.5em;
	}
.mediaTitle {
	float: left;
	}
.mediaTypeLink {
	float: right;
	}

.normalprice, .productSpecialPriceSale {
	text-decoration: line-through;
	}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
	color: #800c14;
	}

.orderHistList {
	margin: 1em;
	padding: 0.2em 0em;
	} 

#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
	}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
	} 

#cartBoxEmpty, #cartBoxVoucherBalance {
	font-weight: bold;
	}

.totalBox {
	width: 5.5em;
	text-align: right;
	padding: 0.2em;
	}

.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
	}

.amount {
	width: 5.5em;
	}

/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin: 0em 1em 1em 0em ;
	}

.categoryIcon {}

#cartImage {
	margin: 0.5em 1em;
	}

/*Attributes*/
.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}

.attributesComments {}

/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .Air_Max_Specials, .centerBoxContentsAlsoPurch, .free_grau2geFeatured, .clothshes {
	margin: 1em 0em;
	}

/*sideboxes*/
.FtpwdAqb {}

h3.leftBoxHeading, h3.leftBoxHeading a {
	
	color: #fff;
	}

.leftBoxHeading, .centerBoxHeading {
    background: none repeat scroll 0 0 #232323;
    color: #FFFFFF;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 18px;
    padding: 9px;
    text-align: left !important;
}
.ngGmNqkN {
	border: 1px solid #CFF;
	 margin-top: 3px;
	}
#indexDefault{padding-top:0;}
.mncOGJuG {
	
	}
#productMainImage{display:block;width:49%;float:left;}
#prouctsDeatil{width:49%;float:left;display:block;}
#productDetailsList{margin: 0.3em 3px;padding:0;}
h3.rightBoxHeading, h3.rightBoxHeading a {
	font-size: 1.1em;
	color: #FFFF00;
	}

.rightBoxHeading {
	margin: 0em;
	background-color: #663366;
	padding: 0.2em 0em;
	}

h3.leftBoxHeading a:hover {
	color: #FFFF33;
	text-decoration: none;
	} 

h3.rightBoxHeading a:hover {
	color: #FF0000;
	text-decoration: none;
	}

.rightBoxContent {
	background-color: #ffffff;
	margin-bottom: 1em;
	}
a.cat {
    background: url("../images/marker1.png") no-repeat scroll left center rgba(0, 0, 0, 0);    font-weight: bold;
    border-bottom: 1px solid #eee;
    display: block;
    font-size: 13px;
    margin: 6px 0 6px 5px;
    padding-left: 7px;
    width: 90%;
}

.primawein_left.category-subs {
    margin-left: 13px;
    overflow: hidden;
  
}

#newimg {
    display: block;
    height: 180px;
	overflow:hidden;
}
.free_grau2geFeatured{
	height:230px;
	display:block;
	margin:5px 8px;
	border: 1px solid #EAEAEA;
	}
#also_like{width:100%;border: 1px solid #EEEEEE;}
a#feature_name{font-size:15px; }
.AOgTROLV, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #bpZlYEne, #siteinfoCredits, #siteinfoStatus, #CdfAQEyX, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .Air_Max_Specials, .centerBoxContentsAlsoPurch, .free_grau2geFeatured, .clothshes, .gvBal, .attribImg {
	text-align: center;
	}
.navSplitPagesResult {
    margin: 5px 10px 17px 20px;
}

.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #252525;
    color: #FFFFFF;
    display: inline-block;
    padding: 5px 10px;
}

.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #E5E5E5;
    color: #3E3E3E;
    display: inline-block;
    padding: 5px 10px;
    text-decoration: none;
}

#bestsellers li {
	padding: 0;
	margin-bottom:3px;
	border-bottom:solid 1px #CFF
	}

#bannerboxHeading {
	background-color: #0000CC;
}

#upProductsHeading {
	text-align: left;
	}

#upDateHeading {
	text-align: right;
	}

/*misc*/
.back {
	float: left;
	}

.forward, #shoppingCartDefault #PPECbutton {
	float: right;
	}

.bold {
	font-weight: bold;
	}

.rowOdd {
	background-color: #E8E8E8;
	height: 1.5em;
	vertical-align: top;
	}

.rowEven {
	background-color: #F0F0F0;
	height: 1.5em;
	vertical-align: top;
	}

.hiddenField {
	display: none;
}
.visibleField {
	display: inline;
}


.itemTitle {
    font-size: 13px;
    height: 30px;
    overflow: hidden;
}
.productSpecialPrice {
    font-size: 1.5em;
}

CAPTION {
	/*display: none;*/
	}

#myAccountGen li, #myAccountNotify li {
	margin: 0;
	} 

.accountTotalDisplay, .accountTaxDisplay {
	width: 20%;
	text-align: right;
	/*vertical-align: top*/
	}

.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
	}

TR.tableHeading {
	background-color: #cacaca;
	height: 2em;
	}

#siteMapList {
	width: 90%;
	float: right;
	}

.ratingRow {
	margin: 1em 0em 1.5em 0em;
	}

LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
	}

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
	background-color: #ffffff;
	}
.information {padding: 10px 3px; line-height: 150%;}

#shoppingcartBody #shippingEstimatorContent {
	clear: both;
	}

.seDisplayedAddressLabel {
	background-color:#85C285;
	text-align: center;
	}
.seDisplayedAddressInfo {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	}
#seShipTo {
	padding: 0.2em;
	}
#ciwjjmtht {
    
    margin: 0 auto;
    overflow: visible;
	position: relative;
    width: 980px;
}
.headniks{
	position: absolute;
    right: 0;
    top: 8px;}
.headniks li{float:left;padding-left:15px;}
#head-search {
    position: absolute;
    right:150px;
    top: 3px;
    z-index: 999;
}
#head-search .input1 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: -moz-use-text-color -moz-use-text-color #D9D9D9;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    color: #FFFFFF;
    float: left;
    font-family: 'Open Sans',sans-serif;
    height: 39px;
    width: 200px;
	left: 2px;
    position: relative;
    top: 3px;
}
#head-search .input2 {
    background: url("../images/search.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    float: left;
    font-size: 0;
    height: 44px !important;
    margin: 0;
    width: 44px !important;
}
.currencies {
    color: #656565;
    float: left;
    font-size: 12px;
    line-height: 15px;
    position: absolute;
    right: 7px;
    text-align: left;
    top: 45px;
    z-index: 50;
}

.maximizeDivToWindowSize {
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
/*-=-----------------new css-----------------*/

#fitheader {
    display: block;
    height: 142px;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

.loginright{
	display:block;
	float:right;
	width:420px;
	height:99px;
	}

.loginright > ul {
    display: block;
    height: 20px;
    position: relative;
	padding:5px;
}	
.loginright ul li {float:right;}
.loginright ul li a {padding:2px 8px;font-size:12px;}

#headercart {
    float: right;
    font-size: 14px;
    padding: 2px 8px;
    position: relative;
    right: 5px;
    top: -15px;
}

#sitesearch {
    float: right;
    margin-top: 6px;
    position: relative;
    right: 0;
    top: auto;
    z-index: 97;
}
#sitesearch .input2{
   
    border: medium none;
    float: right;
    height: 28px;
    margin-left: 0;

    width: 28px;
	cursor: pointer;
}
